.review-form-open {
    margin: auto;
    width: 200px;
    display: block;
    padding: 8px;
}

.module-review .container {
    padding: 0px;
}
.module-review__whatsapp-button-block {
    display: none;
}
.otzyvy-list {

    margin-top: 60px;
}
.otzyvy-item {
    display: flex;
    margin-bottom: 25px;
}
.otzyvy-img-holder {
    min-width: 185px;
    height: 185px;
    border-radius: 100%;
    overflow: hidden;
    margin-right: 45px;
}
.otzyvy-img-holder img {
    width: 100%;
    height: 100%;
}
.preview_picture {}
.otzyvy-info-holder {
    padding-top: 2px;
}
.otzyvy-name {
    font-size: 20px;
    color: #3a3a3a;
    margin-right: 25px;
}
.point-holder {}
.point-icon-heart {}
.point-icon-heart img {
    width: 12px;
}
.otzyvy-text {
    font-size: 15px;
    color: #000;
    line-height: 29px;
}
.sitemap-list ul {
    list-style-type: circle;
    padding-inline-start: 40px;
}
.sitemap-list ul li {
    
}

.sitemap-list ul li a {
    
}
.happy__list {
    margin: 0 -15px;    
}
.happy__column {
    padding: 0 15px;
    margin-bottom: 25px;

}
.happy__column a {
    display: block;
    width: 100%;
}
.happy__column img {
    width: 100%;
}

.vozvrat-page {
    margin-top: 15px;
    color: #5b5b5b;
    line-height: 1.6em;
}

.vozvrat-block-icon {
    padding-left: 80px;
    margin-top: 44px;
    background-repeat: no-repeat;
    background-position: left top;
}

.vozvrat-block-icon-phone {
    background-image: url(/image/catalog/vozvrat/voz1.png);
}
.vozvrat-block-icon-cveti {
    background-image: url(/image/catalog/vozvrat/voz2.png);
}
.vozvrat-block-icon-labels {
    background-image: url(/image/catalog/vozvrat/voz3.png);
}
.vozvrat-block-grey-money {
    background: none;
    padding-left: 140px;
    margin-top: 62px;
    padding-top: 26px;
    padding-bottom: 26px;
    background-image: url(/image/catalog/vozvrat/voz4.png);
    background-repeat: no-repeat;
    background-position: 30px center;
    margin-bottom: 42px;
    padding-right: 10px;
}
.vozvrat-page a {
    color: #16C8D2;
}


.uhod-page-block {
    display: flex;
    justify-content: space-between;
    line-height: 1.5em;
}

.uhod-page-block-l {
    width: 60%;
}
.uhod-list {
    padding: 0;
    list-style: none;
}
.uhod-list li {
    background-position: left center;
    background-repeat: no-repeat;
    padding: 26px;
    background-size: 56px;
    padding-left: 94px;
}
.uhod-list li:nth-child(1) {
    background-image: url(/image/catalog/uhod/1.png);
}
.uhod-list li:nth-child(2) {
    background-image: url(/image/catalog/uhod/2.png);
}
.uhod-list li:nth-child(3) {
    background-image: url(/image/catalog/uhod/3.png);
}
.uhod-list li:nth-child(4) {
    background-image: url(/image/catalog/uhod/4.png);
}
.uhod-page-block-r {
    width: 40%;
    text-align: center;
}
.uhod-flowers {
    /*background-color: #fbfbfb;*/
    margin: 40px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.uhod-flowers .uhod-flowers-item {
    width: 20%;
    text-align: center;
    margin: 20px auto;
    line-height: 1.5em;
}
.button-zadat-vopros {    
    display: block;
    margin: auto;
    width: 200px;
}

.table-rekv td {
    border: 1px solid #16C8D2;
    padding: 10px;
}

.infographic-zakaz {
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
    z-index: 1;
}
.listThree {
    justify-content: center;
    margin-top: 40px;
}
.infographic-zakaz li {
      width: 33%;
      text-align: center;
      position: relative;
}
.infographic-zakaz-number {
    margin: 10px auto;
    min-width: 60px;
    color: #16C8D2;
    display: block;
    font-size: 22px;
    font-weight: 500;
    background-color: #f5f4ec;
    padding: 20px;
    width: 60px;
    height: 60px;
    border: 1px solid #16C8D2;
    border-radius: 50%;
    text-align: center;
}
.infographic-zakaz-number-center {
    
}
.infographic-zakaz-number-center::after, .infographic-zakaz-number-center::before {
    content: " ";
    background-color: #16C8D2;
    width: 340px;
    position: absolute;
    height: 1px;
    left: -50%;
    top: 38px;
    z-index: -1;
 }
.infographic-zakaz-number-center::after {
    left: unset;
    right: -50%;
}
.infographic-zakaz .simpletext {
    text-align: center;
    font-size: 16px;
    margin-top: 10px;
    display: block;
    /*font-weight: bold;*/
}
.infographic-zakaz .goldtext {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 17px;
    display: block;
    color: #16C8D2;
}
.infographic-zakaz-block {
    padding: 30px;
    border-radius: 7px;
    margin: 20px auto;
    box-shadow: 0 0px 20px 10px rgba(0, 0, 0, 0.03);
}
.infographic-zakaz-two-sides-block {
  margin: 60px auto;
  display: flex;
  justify-content: space-between;
  background-color: transparent;
  align-items: flex-start;
}
.infographic-zakaz-two-sides-block-item .goldtext {
  font-size: 22px;
  text-transform: uppercase;
    color: #16C8D2;
}
.infographic-zakaz-two-sides-block-item .simpletext {
  font-size: 16px;
  line-height: 1.3em;
}
.infographic-zakaz-two-sides-block-item {
  max-width: 48%;
  min-height: 260px;
  border-radius: 7px;
  box-shadow: 0 0px 20px 10px rgba(0, 0, 0, 0.03);
}
.infographic-zakaz-two-sides-block-item {
  background-position: 16px 28px;
  background-repeat: no-repeat;
  padding: 27px;
  padding-left: 78px;
  background-size: 38px;
}
.infographic-zakaz-two-sides-block-item.teleg {
  background-image: url(/image/catalog/zakaz/clkb.svg);
}
.infographic-zakaz-two-sides-block-item.car {
  background-image: url(/image/catalog/zakaz/delivery.svg);
}

.infographic-zakaz-simple-block {
  padding: 20px 78px;
}

.infographic-zakaz-simple-block .goldtext{
  font-size: 22px;
  text-transform: uppercase;
    color: #16C8D2;
}

.infographic-zakaz-simple-block .simpletext {
    font-size: 16px;
    line-height: 1.3em;
}

.garantiya {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 25px;
}
.garantiya .vol {
    width: 48%;
    padding: 10px;
    margin-bottom: 15px;
}
.garantiya .vol .upTitle {
    height: 50px;
}
.garantiya .vol .upTitle img {
    float: left;
    max-width: 100%;
}
.garantiya .vol .upTitle .title {
    text-align: left;
    text-transform: uppercase;
    font-weight: bold;
    color: #16C8D2;
    float: left;
    margin: 5px 20px;
}
.garantiya .vol .text {
    margin-top: 10px;
    color: #212121;
}


.module-team {
    margin-top: 0px;
    margin-bottom: 0px;
}
.out--team--block--title {
    text-align: center;
    font-size: 50px;
    line-height: 1.1em;
    font-weight: 500;
    margin-top: 50px;
}
.information-information-24 .out--team--block--title {
    display: none;
}
.team-top-block {}
.team-fleurs-line {
    margin-top: 55px;
    margin-bottom: 150px;
}
.team-fleurs-line__item {
    height: 215px;
    border-radius: 100px 15px 15px 100px;
    border: 1px solid #16C8D2;
    position: relative;
}
.team-fleurs-line__img {
    position: relative;
    left: 4px;
    top: -4px;
}
.team-fleurs-line__img img {
    position: absolute;
    left: -8px;
    top: -15px;
}
.team-fleurs-line__block {
    padding-left: 45px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    padding: 25px 0px;
    padding-left: 270px;
    padding-right: 10px;
}
.team-fleurs-line__name {
    font-size: 24px;
    letter-spacing: 0px;
    line-height: 34px;
    color: #16C8D2;
    font-weight: 600;
}
.team-fleurs-line__name a {
    color: #16C8D2;
}
.team-fleurs-line__position {
    font-size: 22px;
    letter-spacing: 0px;
    line-height: 30px;
    color: #070707;
    font-weight: 500;
}
.team-fleurs-line__description {
    font-size: 15px;
    letter-spacing: 0px;
    line-height: 18px;
    color: #484848;
}
.team-bottom-block {}
.team-fleurs {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 75px;
}
.team-fleurs__item {
    margin: 0 0 70px;
    width: 370px;
    height: 715px;
    border-radius: 15px;
    background-color: #f5f4ec;
    border: 1px solid #16C8D2;
    position: relative;
    margin-bottom: 105px;
}
.team-fleurs__img {
    text-align: center;
}
.team-fleurs__img img {
    width: 245px;
    margin-top: -65px;
    max-width: 100%;    
}
.team-fleurs__name {
    font-size: 18px;
    letter-spacing: 0px;
    line-height: 25px;
    color: #16C8D2;
    font-weight: 700;
    text-align: center;
    padding-top: 15px;
}
.team-fleurs__position {
    font-size: 17px;
    letter-spacing: 0px;
    line-height: 30px;
    color: #070707;
    text-align: center;
    padding-bottom: 10px;
    padding-top: 5px;
    font-weight: 500;
}
.team-fleurs__position:after {
    content: "";
    display: block;
    width: 103px;
    height: 1px;
    background-color: #16C8D2;
    margin: 0 auto;
}
.team-fleurs__description {
    font-size: 15px;
    letter-spacing: 0px;
    line-height: 20px;
    color: #484848;
    text-align: center;
    padding: 0 35px;
    padding-bottom: 25px;
}
.team-fleurs__linck {
    text-align: center;
    position: absolute;
    bottom: 15px;
    left: 50%;
    margin-left: -40px;
}
.team-fleurs__linck a {
    font-size: 17px;
    letter-spacing: 0px;
    line-height: 30px;
    text-decoration: underline;
    color: #16C8D2;
    text-align: center;
}

.our_history p {
    margin-bottom: 30px;
    font-size: 15px;
    line-height: 150%;
}
.o-nas-preim-list {
    font-weight: 700;
    list-style: none;
    flex-wrap: wrap;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin: 85px auto;
    padding: 0;
    font-size: 1.4em;
    line-height: 1.2em;
}
.o-nas-preim-list li {
    text-align: center;
    margin: 20px 0;
    height: 150px;
    padding-top: 90px;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 55px;
    font-size: 20px;
    line-height: 27px;
}
.o-nas-preim-list li:nth-child(1) {
    background-image: url(/image/catalog/o_nas/like.svg);
}
.o-nas-preim-list li:nth-child(2) {
    background-image: url(/image/catalog/o_nas/team.svg);
}
.o-nas-preim-list li:nth-child(3) {
    background-image: url(/image/catalog/o_nas/store.svg);
}
.o-nas-preim-list li:nth-child(4) {
    background-image: url(/image/catalog/o_nas/moving-truck.svg);
}
.o-nas-preim-list li:nth-child(5) {
    background-image: url(/image/catalog/o_nas/flowers.svg);
}







.module-history {

    margin-bottom: 0px;
    margin-top: 0px;
}

.history .box-thumb {
    margin-bottom: 0;
    padding-bottom: 20px;
    box-shadow: 0 28px 20px 5px rgb(0 0 0 / 3%);
    position: relative;
    border-radius: 7px;
    background-color: #f5f4ec;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    margin-top: 72px;
    padding-bottom: 25px;
}
.history .box-thumb img {
    max-width: 100%;
    width: 100%;
    height: auto;
}
.history .box-thumb > div:first-child a {
    position: relative;
    display: block;
}

.history .box-thumb > div:first-child a:after {
    content: "";
    display: block;
    position: absolute;
    width: 74px;
    height: 74px;
    top: calc(50% - 37px);
    left: calc(50% - 37px);
    background: url(/image/catalog/o_nas/play_button.png) no-repeat;
    background-position: 50% 0;
}
.history .box-thumb p {
    margin-bottom: 30px;
    font-size: 15px;
    line-height: 150%;
}
.history .box-thumb-left {
    padding-right: 15px;
    padding-left: 15px;
    width: 40%;

}
.history .box-thumb-right {
    padding-right: 15px;
    padding-left: 15px;
    width: 60%;

}

.history-prebg {
    margin-top: 92px;
    color: #fff;
    text-align: center;
    height: 920px;
    background: url(/image/catalog/o_nas/history_prebg_new.jpg) no-repeat 50%;
    position: relative;
    margin-bottom: 0px;
    z-index: 0;
}

.history-prebg:after {
    content: "";
    display: block;
    width: 100%;
    height: 232px;
    position: absolute;
    bottom: -2px;
    left: 0px;
    z-index: 1;
    background: url(/image/catalog/clouds.png) no-repeat left 50% bottom 0px;
    background-size: cover;
}

.img-float-left {
    float: left;
    margin: 0 20px 10px 0;
}
.img-float-left img {
    max-width: 100%;
}
.property-about-person-dt {
    color: #999999;
    margin-bottom: 3px;
}
.property-about-person-dn {
    margin-bottom: 10px;
}







@media screen and (min-width: 1200px){
    
    .infographic-zakaz li {
        width: 25%;
    }
}

@media screen and (min-width: 768px){
    .infographic-zakaz li {
      width: 25%;
    }
}













@media screen and (max-width: 1199px) {
    .infographic-zakaz-two-sides-block-item {
        min-height: 310px;
    }
    .team-fleurs {
        justify-content: center;
    }
    .team-fleurs__item {
        margin-left: 12px;
    }
    .history-prebg {
        height: 555px;
        background-size: 100%;
    }
    
}


@media screen and (max-width: 1023px) {
    .history-prebg {
        height: 475px;
        background-size: 100%;
    }
}

@media screen and (max-width: 991px) {
    .uhod-flowers .uhod-flowers-item {
        width: 33%;
    }
    
    .infographic-zakaz-two-sides-block-item {
        min-height: 370px;
    }

    .team-fleurs-line__item {
        height: auto;
        border-radius: 15px;
    }

    .team-fleurs-line__img {
        text-align: center;
        position: static;
    }

    .team-fleurs-line__img img {
        position: static;
    }

    .team-fleurs-line__block {
        padding-left: 10px;
        text-align: center;
    }
    .history .box-thumb-left {
        width: 100%;
    }
    .history .box-thumb-right {
        width: 100%;
    }
    .history .box-thumb img {
        display: block;        
        margin-left: auto;
        margin-right: auto;
    }
    .o-nas-preim-list {
        justify-content: center;
    }
    .o-nas-preim-list {
        margin: 15px auto;
    }
    .o-nas-preim-list li {
        width: 33%;
    }
    .history-prebg {
        margin-top: 0;
        height: 455px;
        position: relative;
        top: -13px;
        background-size: 120%;
        background-position: 50% 0;
        margin-bottom: -7px;
    }

    .history-prebg:after {
        background-size: 100%;
    }
}


@media (max-width: 767px) {
    
    .otzyvy-item {
        flex-wrap: wrap;
    }

    .otzyvy-img-holder {
        margin: auto;
    }
    .otzyvy-info-holder {
        width: 100%;
    }

    .uhod-flowers .uhod-flowers-item {
        width: 45%;
        margin: 5px;
    }

    .infographic-zakaz li {
        margin: 50px auto 0;
        height: 100px;
        align-items: unset;
    }
    .infographic-zakaz.listFour li:first-child {
        margin: 0px auto 0;
    }
    .infographic-zakaz-number {
        min-width: 45px;
        padding: 14px;
        width: 45px;
        height: 45px;
    }
    
    .infographic-zakaz-text {
        margin-top: 5px;
    }
    
    .infographic-zakaz-number-centerDop {
        position: relative;
    }
    .infographic-zakaz-number-centerDop::after {
        content: " ";
        background-color: #16C8D2;
        position: absolute;
        height: 1px;
        top: -10px;
        width: 361px;
        right: -159px;
        z-index: -1;
        transform: rotate(90deg);
    }
    .infographic-zakaz.listThree li:last-child .infographic-zakaz-number-centerDop::after {
          top: -25px;
          width: 115px;
          right: -36px;
    }
    .infographic-zakaz-simple-block .goldtext, .infographic-zakaz-two-sides-block-item .goldtext {
        font-size: 17px;
    }
    .infographic-zakaz-two-sides-block {
        display: block;
    }
    .infographic-zakaz-two-sides-block-item {
        max-width: 100%;
        margin: 15px auto;
        min-height: 10px;
    }
    .infographic-zakaz {
        display: block;
    }
    .infographic-zakaz li {
        width: 100%;
        display: flex;
        align-items: center;
        margin: 25px auto;
    }
    .infographic-zakaz-number {
        margin: 0;
    }
    .infographic-zakaz-text {
        text-align: left;
        margin-left: 20px;
    }
    .infographic-zakaz .simpletext {
        text-align: left;
    }
    
    .infographic-zakaz-number-center::after {
        display: none;
    }

    .infographic-zakaz-number-center::before {
        transform: rotate(90deg);
        left: -39px;
        right: auto;
        width: 123px;
        top: -10px;
    }

    .garantiya .vol {
        width: 100%;
    }

    .team-fleurs__item {
        margin-left: 0px;
        height: auto;
    }
    .team-fleurs__linck {
        position: static;
        margin-left: 0px;
    }

    .history .box-thumb p {
        margin-bottom: 20px;
        font-size: 13px;
        text-align: justify;
    }

    .o-nas-preim-list li {
        width: 100%;
    }
    .our_history p {
        margin-bottom: 20px;
        font-size: 13px;
        text-align: justify;
    }

    .history-prebg {
        margin-top: 0;
        height: 239px;
        position: relative;
        top: -13px;
        background-size: 120%;
        background-position: 50% 0;
        margin-bottom: -7px;
    }

    .img-float-right, .img-float-left {
        float: none;
        display: block;
        margin: 10px auto;
        text-align: center;
    }

}

@media screen and (max-width: 600px) {
    .uhod-page-block {
        display: block;
    }
    .uhod-page-block-l, .uhod-page-block-r {
        width: 100%;
    }
    .uhod-page-block-l, .uhod-page-block-r {
        width: 100%;
    }

}

